uuid: 3fa7c76a-2e9c-49da-b409-7631e5fc0abc
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
id: taxonomy_term.topics.name
field_name: name
entity_type: taxonomy_term
bundle: topics
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
